Subject: ***SPAM*** 44.511 (5) You can be assured of success by clicking here.

From: "gwynne oake" <[email-masked]>
Date: Fri, 1 Feb 2008 12:54:50 +0100

The end to all your frustration lies here - we have the solution to your woes.